@charset "UTF-8";
html {
  scroll-behavior: smooth;
}

:root {
  font-family: "Lato", "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-feature-settings: "palt" 1;
  color: #1f1f1f;
}

section, main {
  text-align: center;
}

/*時間フォント*/
.time {
  font-family: "Roboto Mono", monospace;
}

main {
  position: relative;
}
main::before {
  content: "";
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: url("../images/bg.webp") center/cover no-repeat;
  z-index: -1;
}

@media screen and (min-width: 768px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  .container {
    max-width: 1080px;
    margin: 0 auto;
  }
  .btn_wrap {
    display: inline-block;
    background: #00ffff;
    color: #021521;
  }
  .btn_wrap a {
    display: inline-block;
    padding: 1em 3em;
    transition: 0.5s all linear;
  }
  .btn_wrap a:hover {
    background: #99c1d8;
  }
}
/*------------------------------------------------------
  共通
------------------------------------------------------*/
/*セクションタイトル*/
.section_title li:nth-child(1) {
  font-size: 3rem;
  color: #00ffff;
  font-family: "Square Peg", cursive;
}
.section_title li:nth-child(2) {
  font-size: 0.9rem;
  font-weight: bold;
  color: gray;
  line-height: 2em;
  padding-bottom: 1rem;
}

#guest .section_title li:first-child, #program .section_title li:first-child, #satori_area .section_title li:first-child {
  color: #021521;
}
#guest .satori__btn, #program .satori__btn, #satori_area .satori__btn {
  background: #00ffff;
}

#concept .points .section_title li:first-child {
  color: #021521;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
  .container {
    max-width: 767px;
    margin: 0 auto;
  }
}
/*-----------------------------------------------
  ページトップボタン
-----------------------------------------------*/
.back-to-top {
  display: none;
  position: fixed;
  right: 2%;
  bottom: 2%;
  color: rgba(255, 255, 255, 0.8);
  padding: 2rem;
  display: inline-block;
  text-decoration: none;
  border-radius: 50%;
  font-size: 0.9rem;
  line-height: 1em;
}

.back-to-top::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: inline-block;
  width: 70px;
  height: 70px;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 50%;
  z-index: -1;
}

/*------------------------------------------------------
  フッター
------------------------------------------------------*/
footer {
  color: #fff;
  padding: 1rem;
  font-size: 0.8rem;
}

/*------------------------------------------------------
  ヘッダー
------------------------------------------------------*/
@media screen and (min-width: 768px) {
  header .header_inner {
    width: 100%;
    height: 60px;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    z-index: 2;
    font-size: 0.9rem;
  }
  header .header_inner .logo {
    height: 100%;
  }
  header .header_inner a {
    display: block;
    height: 100%;
    display: flex;
    align-items: center;
  }
  header .header_inner ul {
    display: flex;
    justify-content: flex-end;
    width: 100%;
    color: #fff;
    height: 100%;
    padding: 0 1rem;
  }
  header .header_inner ul li {
    height: 100%;
    padding: 0 1rem;
  }
  header .header_inner ul li a:hover {
    color: #00ffff;
    transition: 0.5s;
  }
  header .header_inner button {
    font-size: 1.15rem;
    letter-spacing: 0.1em;
    display: flex;
    justify-content: center;
    width: 12rem;
    height: 100%;
    color: #021521;
    padding: 0 2rem;
    position: relative;
    z-index: 0;
  }
  header .header_inner button::before {
    content: "";
    width: 100%;
    height: 100%;
    background: #00ffff;
    position: absolute;
    z-index: -1;
    transition: 0.6s all;
  }
  header .header_inner button::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #99c1d8;
    position: absolute;
    z-index: -2;
  }
  header .header_inner button:hover::before {
    opacity: 0;
  }
}
@media screen and (max-width: 797px) {
  header .header_inner {
    display: none;
  }
  header .mobile-menu {
    width: 100%;
    position: fixed;
    bottom: 0;
    z-index: 10;
    box-shadow: 0 0 15px 5px rgba(41, 44, 52, 0.8);
    display: flex;
    height: 4.5rem;
  }
  header .mobile-menu .menu-list {
    width: 75%;
    display: flex;
    justify-content: space-around;
    background: #fff;
    color: #021521;
    font-size: 0.6rem;
    font-weight: bold;
    padding: 0 10px;
  }
  header .mobile-menu .menu-list li {
    line-height: 2em;
    text-align: center;
  }
  header .mobile-menu .menu-list li a {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  header .mobile-menu .menu-list li a .menu {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  header .mobile-menu .menu-list li a .menu li {
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
  }
  header .mobile-menu .menu-list li a .menu li:nth-child(1) {
    align-items: flex-end;
  }
  header .mobile-menu .menu-list li a .menu li:nth-child(2) {
    align-items: center;
    line-height: 1.1em;
  }
  header .mobile-menu .menu-list li a .menu .material-icons {
    color: #021521;
  }
  header .mobile-menu {
    /*申込ボタン*/
  }
  header .mobile-menu .btn-wrap {
    width: 25%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #00ffff;
    color: #021521;
    letter-spacing: 0.05em;
  }
  header .mobile-menu .btn-wrap a {
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}

/*スクロール時*/
.headerColor-default {
  background: rgba(44, 41, 52, 0.8);
  transition: 0.5s;
}

/*------------------------------------------------------
  キービジュアル
------------------------------------------------------*/
@media screen and (min-width: 768px) {
  #kv {
    width: 100%;
    padding-bottom: 5rem;
  }
  #kv .kv-wrap {
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
  }
  #kv .kv-wrap .main-visual {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 3rem;
  }
  #kv .kv-wrap .main-visual img {
    width: auto;
    height: auto;
    max-width: 90%;
    max-height: 75vh;
    object-fit: contain;
  }
}
@media screen and (max-width: 767px) {
  #kv {
    width: 100%;
    height: 100vh;
    padding: 30px 0 30px;
    background-image: url(../images/kv_bg_mobile.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  #kv .main-visual {
    width: 100%;
    padding-bottom: 60px;
    margin: 0 auto;
  }
  #kv .main-visual img {
    width: 100%;
  }
}
/*------------------------------------------------------
  ゲスト
------------------------------------------------------*/
#guest {
  background: linear-gradient(-45deg, rgba(238, 238, 238, 0.8) 10%, rgb(255, 255, 255) 50%, rgba(255, 255, 255, 0.8));
  padding: 4rem 1rem 2rem;
}
#guest .container {
  max-width: 980px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 2rem;
}
#guest .container .guest-wrap {
  width: 47%;
  height: auto;
  display: flex;
  align-items: flex-end;
  font-size: 0.7rem;
  text-align: left;
  line-height: 1.5em;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  position: relative;
  border-bottom: 1px dotted #021521;
}
#guest .container .guest-wrap .photo {
  width: 29%;
  padding-right: 1rem;
}
#guest .container .guest-wrap .photo img {
  width: 100%;
}
#guest .container .guest-wrap ul {
  width: 71%;
}
#guest .container .guest-wrap ul .logo {
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
}
#guest .container .guest-wrap ul li:nth-child(2) {
  font-size: 1.1rem;
  padding: 0.3em 0 0.5em;
}
#guest .container .guest-wrap ul .tokyogas {
  position: absolute;
  top: -5px;
}
#guest .container .guest-wrap ul .tokyogas img {
  height: 18%;
}
#guest .container .guest-wrap ul .mitsubishi {
  position: absolute;
  top: -6px;
}
#guest .container .guest-wrap ul .mitsubishi img {
  height: 50%;
}
#guest .container .guest-wrap ul .mcretailenergy {
  position: absolute;
  top: -5px;
}
#guest .container .guest-wrap ul .mcretailenergy img {
  height: 20%;
}
#guest .container .guest-wrap ul .tieriv img {
  height: 16%;
}
#guest .container .guest-wrap ul .kaluza img {
  height: 21%;
}
#guest .container .guest-wrap ul .powerx img {
  height: 20%;
}
#guest .container .guest-wrap ul .lib img {
  height: 25%;
}
#guest .container .coming {
  width: 100%;
}
#guest .container .coming .soon {
  font-size: 0.9rem;
  line-height: 4em;
  color: rgb(144, 143, 143);
  text-align: center;
  display: inline-block;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#guest .container .guest-wrap:nth-of-type(-n + 2) {
  border-top: 1px dotted #021521;
  padding-top: 2rem;
}
#guest .container .guest-wrap:nth-of-type(-n + 2) ul .logo {
  padding-top: 2rem;
}
@media screen and (max-width: 767px) {
  #guest .container {
    max-width: 767px;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: column;
    justify-content: space-between;
    padding-top: 0;
  }
  #guest .container .guest-wrap {
    width: 100%;
    height: auto;
    display: flex;
    align-items: flex-end;
    font-size: 0.7rem;
    text-align: left;
    line-height: 1.5em;
    padding-bottom: 2rem;
    margin-bottom: 2rem;
    position: relative;
    border-bottom: 1px dotted #021521;
  }
  #guest .container .guest-wrap .photo {
    width: 29%;
    padding-right: 1rem;
  }
  #guest .container .guest-wrap .photo img {
    width: 100%;
  }
  #guest .container .guest-wrap ul {
    width: 71%;
  }
  #guest .container .guest-wrap ul .logo {
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
  }
  #guest .container .guest-wrap ul li:nth-child(2) {
    font-size: 1.1rem;
    padding: 0.3em 0 0.5em;
  }
  #guest .container .guest-wrap ul .mitsubishi {
    position: absolute;
    top: -5px;
  }
  #guest .container .guest-wrap ul .mitsubishi img {
    height: 40%;
  }
  #guest .container .guest-wrap ul .tokyogas {
    position: absolute;
    top: -5px;
  }
  #guest .container .guest-wrap ul .tokyogas img {
    height: 18%;
  }
  #guest .container .guest-wrap ul .mcretailenergy {
    position: absolute;
    top: -20px;
  }
  #guest .container .guest-wrap ul .mcretailenergy img {
    height: 22%;
  }
  #guest .container .guest-wrap ul .powerx {
    position: absolute;
    top: -15px;
  }
  #guest .container .guest-wrap ul .powerx img {
    height: 22%;
  }
  #guest .container .guest-wrap ul .lib {
    top: -1rem;
  }
  #guest .container .guest-wrap ul .lib img {
    height: 25%;
  }
  #guest .container .guest-wrap:nth-of-type(-n + 2) {
    border-top: none;
    padding-top: 0;
  }
  #guest .container .guest-wrap:nth-of-type(-n + 2) ul .logo {
    padding-top: 0;
  }
  #guest .container .guest-wrap:nth-of-type(1) {
    border-top: 1px dotted #021521;
    padding-top: 2rem;
    margin-top: 1rem;
  }
  #guest .container .guest-wrap:nth-of-type(1) ul .logo {
    padding-top: 1rem;
  }
}

/*------------------------------------------------------
  コンセプト
------------------------------------------------------*/
@media screen and (min-width: 768px) {
  #concept {
    padding: 4rem 1rem;
  }
  #concept .container {
    max-width: 980px;
    margin-bottom: 2rem;
    margin-top: 1rem;
  }
  #concept .container .message {
    background: linear-gradient(-45deg, #eee 0%, #fff 50%, #eee 100%);
    color: #16160e;
    text-align: justify;
    line-height: 2.3rem;
    padding: 6rem 6rem;
  }
  #concept .container .message .bold {
    font-weight: 900;
  }
  #concept .container .points {
    background: #cdcdce;
    line-height: 2rem;
    padding: 4rem 5rem;
    text-align: center;
    margin-bottom: 3rem;
  }
  #concept .container .points .point-list {
    display: inline-block;
    text-align: left;
    font-size: 1.05rem;
    font-weight: bold;
  }
  #concept .container .points .point-list li {
    padding: 0.7em 2em;
    text-align: justify;
    margin: 0.5em 0;
    background: linear-gradient(-45deg, #eee 0%, #fff 50%, #eee 100%);
  }
  #concept .container .points .material-icons {
    display: inline-flex;
    vertical-align: middle;
    padding-right: 5px;
    position: relative;
    top: -2px;
  }
}
@media screen and (max-width: 767px) {
  #concept {
    background-image: url(../images/kv_bg_mobile.webp);
    background-size: cover;
    padding: 4rem 1rem 2rem;
  }
  #concept .container {
    width: 100%;
    margin-top: 1rem;
  }
  #concept .container .message {
    background: linear-gradient(-45deg, #eee 0%, #fff 50%, #eee 100%);
    font-size: 0.9rem;
    text-align: justify;
    line-height: 2.1em;
    padding: 2rem 1.3rem;
  }
  #concept .container .message .bold {
    font-weight: 900;
  }
  #concept .container .points {
    background: #cdcdce;
    line-height: 1.5rem;
    padding: 2rem 0em;
  }
  #concept .container .points .section_title li:nth-child(1) {
    color: #021521;
  }
  #concept .container .points .section_title li:nth-child(2) {
    color: gray;
    padding-bottom: 1rem;
  }
  #concept .container .points .point-list {
    display: inline-block;
    text-align: center;
    font-size: 1rem;
    font-weight: bold;
  }
  #concept .container .points .point-list li {
    padding: 0.5em 0.5em 0.8em;
    margin: 0.3em 0;
    background: linear-gradient(-45deg, #eee 0%, #fff 50%, #eee 100%);
  }
  #concept .container .points .point-list li:first-child {
    margin-top: 0;
  }
  #concept .container .points .material-icons {
    display: block;
    padding-bottom: 5px;
  }
}

/*------------------------------------------------------
  プログラム
------------------------------------------------------*/
#program {
  background: rgba(255, 255, 255, 0.4);
  padding: 3rem 0;
}
#program .container {
  background: rgba(255, 255, 255, 0.8);
  padding: 4rem 3rem 2rem;
  margin: 0 auto 2rem auto;
}
#program .container .btn_wrap {
  margin: 1.5rem auto 1rem auto;
}
#program .container .section_title {
  position: relative;
}
#program .container .section_title .free {
  background: #021521;
  padding: 0.2em 1em;
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
}
#program .container .order {
  background: #021521;
  margin: 1rem 0 0;
  display: flex;
  justify-content: space-between;
  padding: 0.7em 1em 0.7em 2em;
  color: #fff;
  font-size: 1.3rem;
}
#program .container .order li:nth-child(2) {
  letter-spacing: 0.05em;
  font-family: "Roboto Mono", monospace;
  display: inline-flex;
  align-items: center;
}
#program .container .order li:nth-child(2) span {
  font-size: 0.65em;
  border: 2px solid #656f8d;
  padding: 0.2em 0.7em;
  margin-left: 1em;
  border-radius: 50px;
}
#program .container .wrapper {
  padding: 1.5rem;
  margin-bottom: 1rem;
  background: rgba(255, 255, 255, 0.7);
}
#program .container .wrapper .tba {
  font-weight: bold;
  color: #9c9b9b;
}
#program .container .wrapper .theme {
  text-align: left;
  color: #021521;
  padding: 0.5rem 0 0.5rem 1.2rem;
  border-left: 4px solid #d2b4f5;
}
#program .container .wrapper .theme li:nth-child(1) {
  font-size: 1.35rem;
  letter-spacing: 0.05em;
  font-weight: bold;
  line-height: 1.5em;
  padding: 0.5em 0 0.3em;
}
#program .container .wrapper .theme li:nth-child(2) {
  font-size: 0.98rem;
  text-align: justify;
  line-height: 1.8em;
  padding-top: 0.8em;
}
#program .container .wrapper .theme li:nth-child(3) {
  padding-top: 0.8em;
}
#program .container .wrapper .theme li:nth-child(n+3) {
  line-height: 1.6em;
}
#program .container .wrapper .coming {
  font-size: 0.8rem;
  font-weight: bold;
  color: #b4b3b3;
}
#program .container .wrapper .speaker {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  padding-top: 1rem;
  align-items: center;
}
#program .container .wrapper .speaker .name {
  width: 20%;
  text-align: center;
  display: flex;
  justify-content: center;
}
#program .container .wrapper .speaker .name li:nth-child(1) {
  font-size: 0.9rem;
  color: #484f64;
  padding-bottom: 1em;
}
#program .container .wrapper .speaker .photo {
  width: 13%;
}
#program .container .wrapper .speaker .photo img {
  width: 100%;
}
#program .container .wrapper .speaker .company {
  flex-grow: 1;
  font-size: 0.9rem;
  line-height: 1.5em;
  text-align: left;
  padding-left: 1rem;
  display: flex;
  flex-direction: column;
}
#program .container .wrapper .speaker .logo {
  width: 30%;
  text-align: right;
}
#program .container .wrapper .speaker .mitsubishi img {
  width: 30%;
}
#program .container .wrapper .speaker .tokyogas img {
  width: 68%;
}
#program .container .wrapper .speaker .mcretailenergy img {
  width: 88%;
}
#program .container .wrapper .speaker .tieriv img {
  width: 50%;
}
#program .container .wrapper .speaker .kaluza img {
  width: 60%;
}
#program .container .wrapper .speaker .powerx img {
  width: 52%;
}
#program .container .wrapper .speaker .lib img {
  width: 70%;
}
@media screen and (max-width: 767px) {
  #program {
    background: rgba(175, 175, 176, 0.9);
    padding: 0;
  }
  #program .container {
    background: rgba(255, 255, 255, 0.8);
    padding: 4rem 1rem 2rem;
    margin: 0 auto;
  }
  #program .container .section_title li:nth-child(2) {
    padding-bottom: 0;
    color: #484f64;
  }
  #program .container .section_title .free {
    background: none;
    padding: 0.2em 1em;
    margin: 1em 0 2em 0;
    color: #021521;
    border: 1px solid #021521;
    position: static;
  }
  #program .container .order {
    margin: 1rem 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 0.7em;
    color: #fff;
    font-size: 1.15rem;
  }
  #program .container .order li:nth-child(2) {
    letter-spacing: 0.05em;
    font-family: "Roboto Mono", monospace;
    display: inline-flex;
    align-items: center;
    margin-top: 0.3em;
    padding-left: 5px;
  }
  #program .container .order li:nth-child(2) span {
    font-size: 0.65em;
    border: 2px solid #656f8d;
    padding: 0.2em 0.7em;
    margin-left: 1em;
    border-radius: 50px;
  }
  #program .container .wrapper {
    padding: 1rem;
    margin-bottom: 1rem;
    background: rgba(255, 255, 255, 0.7);
  }
  #program .container .wrapper .theme {
    text-align: left;
    color: #021521;
    padding: 0.5rem 0 0.5rem 0;
    border-left: none;
  }
  #program .container .wrapper .theme li:nth-child(1) {
    font-size: 1.15rem;
    letter-spacing: 0.05em;
    font-weight: bold;
    line-height: 1.5em;
    padding: 0.5em 0 0.3em 1em;
    text-align: justify;
    border-left: 4px solid #d2b4f5;
  }
  #program .container .wrapper .theme li:nth-child(2) {
    font-size: 0.98rem;
    text-align: justify;
    line-height: 1.8em;
    padding-top: 0.8em;
  }
  #program .container .wrapper .theme li:nth-child(3) {
    padding-top: 0.8em;
  }
  #program .container .wrapper .theme li:nth-child(n+3) {
    line-height: 1.6em;
  }
  #program .container .wrapper .speaker {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-top: 1rem;
    align-items: center;
  }
  #program .container .wrapper .speaker .name {
    width: 65%;
    text-align: center;
    display: flex;
    justify-content: center;
  }
  #program .container .wrapper .speaker .name li:nth-child(1) {
    font-size: 0.9rem;
    color: #d2b4f5;
    padding-bottom: 0.7em;
  }
  #program .container .wrapper .speaker .name .logo {
    width: 100%;
    text-align: center;
    padding: 0.3rem 0 0.7rem;
  }
  #program .container .wrapper .speaker .name li:nth-child(3) {
    font-size: 1.1rem;
  }
  #program .container .wrapper .speaker .photo {
    width: 35%;
  }
  #program .container .wrapper .speaker .photo img {
    width: 100%;
  }
  #program .container .wrapper .speaker .company {
    width: 100%;
    flex-grow: 1;
    font-size: 0.9rem;
    line-height: 1.5em;
    text-align: right;
    padding-left: 1rem;
    padding-top: 1rem;
    display: flex;
    flex-direction: column;
  }
  #program .container .wrapper .speaker .evooster .logo01 {
    width: 49%;
  }
  #program .container .wrapper .speaker .evooster .logo02 {
    width: 49%;
    padding-left: 10px;
  }
  #program .container .wrapper .speaker .powerx img {
    width: 55%;
  }
  #program .container .wrapper .speaker .lib img {
    width: 75%;
  }
}

#program .comming {
  color: #cacacc;
  font-weight: bold;
}

#outline {
  background: rgba(28, 35, 60, 0.8);
  color: #fff;
  padding: 5rem 1rem 4rem 1rem;
}
#outline .section_title {
  margin-bottom: 2rem;
}
#outline .section_title li:nth-child(1) {
  color: #00ffff;
  border-bottom: 1px solid #00ffff;
  padding-bottom: 0;
  margin-bottom: 8px;
}
#outline .section_title li:nth-child(2) {
  color: rgb(178, 178, 178);
  padding-bottom: 0;
}
#outline .partnerlogo {
  padding-top: 3rem;
}
#outline .partner {
  width: 300px;
  margin: 0 auto;
}
#outline .partner img {
  width: 100%;
  filter: drop-shadow(0 0 3px rgba(255, 255, 255, 0.9));
}
#outline .container {
  display: flex;
  justify-content: space-around;
  align-items: center;
  margin-bottom: 2rem;
  /*イベント名*/
}
#outline .container .event .logo img {
  width: 190px;
  padding-bottom: 5px;
}
#outline .container .event .eventmanagement {
  font-size: 0.7rem;
  line-height: 1.4em;
  font-weight: normal;
  padding-bottom: 1.2em;
}
#outline .container .event ul li:nth-child(1) {
  color: #fff;
  font-size: 1rem;
  border-top: 1px solid #fff;
  border-bottom: 1px dotted #fff;
  padding: 1em;
  margin: 1em 0 0.7em;
}
#outline .container .event ul li:nth-child(2) {
  font-size: 1.3rem;
  line-height: 1.5em;
  padding: 0.5em 1em 1em;
  border-bottom: 1px solid #fff;
  margin-bottom: 1em;
}
#outline .container .event ul li:nth-child(3) {
  font-size: 1.3rem;
  line-height: 1.5em;
}
#outline .container .event ul li:nth-child(4), #outline .container .event ul li:nth-child(5) {
  font-size: 0.95rem;
  line-height: 1.5em;
}
#outline .container .detail table {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  font-size: 1.05rem;
  line-height: 2em;
}
#outline .container .detail table tbody tr th {
  font-weight: normal;
  text-align: right;
  color: rgb(178, 178, 178);
  padding: 0.5em 1em 0.5em 0;
}
#outline .container .detail table tbody tr td {
  text-align: left;
  padding: 0.5em 0;
}
#outline .container .detail table tbody tr td small {
  font-size: 0.7rem;
  line-height: 1.1em;
}
#outline .container .detail table tbody tr td .material-icons {
  color: rgb(178, 178, 178);
  position: relative;
  top: 5px;
  padding-right: 3px;
}
#outline .container .detail table tbody tr td a {
  transition: 0.5s;
}
#outline .container .detail table tbody tr td a:hover {
  opacity: 0.5;
}
#outline .timetable {
  margin: 5rem auto 2rem auto;
}
#outline .free {
  font-size: 0.9rem;
  letter-spacing: 0.05em;
  display: inline-block;
  background: var(--main-black);
  padding: 0.4em 1em;
  margin-bottom: 1rem;
}

@media screen and (max-width: 767px) {
  #outline {
    background: var(--main-black);
    color: #fff;
    padding: 3rem 1rem 1rem 1rem;
  }
  #outline .section_title {
    margin-bottom: 1rem;
  }
  #outline .section_title li:nth-child(2) {
    padding-bottom: 1rem;
  }
  #outline .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 2rem;
  }
  /*イベント名*/
  .event p img {
    width: 190px;
    padding-bottom: 5px;
  }
  .event p small {
    font-size: 0.7rem;
    font-weight: normal;
    padding-bottom: 1em;
  }
  .event ul li:nth-child(1) {
    color: #fff;
    font-size: 1rem;
    border-top: 1px solid #fff;
    border-bottom: 1px dotted #fff;
    padding: 1em 0 !important;
    margin: 1em 0 0.7em;
  }
  .event ul li:nth-child(2) {
    font-size: 1.3rem;
    line-height: 1.5em;
    padding: 0.5em 0 1em !important;
    border-bottom: 1px solid #fff;
    margin-bottom: 1em;
  }
  .event ul li:nth-child(3) {
    font-size: 1.3rem;
    line-height: 1.5em;
  }
  .event ul li:nth-child(4), .event ul li:nth-child(5) {
    font-size: 0.95rem;
    line-height: 1.5em;
  }
  /*詳細リスト*/
  #outline .detail {
    padding-top: 1rem;
  }
  #outline table {
    width: 90%;
    margin: 0 auto;
    line-height: 2em;
    text-align: justify;
  }
  #outline th {
    display: block;
    font-weight: normal;
    color: var(--my-beige);
    padding: 0.5em 0 0;
    display: flex;
    align-items: center;
  }
  #outline th::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    border-bottom: 1px dotted var(--my-beige);
    margin-left: 1rem;
  }
  #outline td,
  #outline td ul li:nth-child(1) {
    font-size: 1.05rem;
    line-height: 1.5em;
    display: block;
    padding: 0.5em 0;
  }
  #outline td ul li:nth-child(2) {
    padding-top: 0.5em;
    line-height: 1.3em;
  }
  #outline .detail .on-off {
    font-size: 0.9em;
    background: #595857;
    padding: 0.3em 1em;
    margin-bottom: 0.5em;
  }
  #outline .offline li:nth-child(2) {
    font-size: 0.8rem;
    line-height: 1.5em;
    padding-bottom: 2em;
  }
  #outline .material-icons {
    color: rgb(178, 178, 178);
    position: relative;
    top: 5px;
    padding-right: 3px;
  }
  #outline a {
    transition: 0.5s;
  }
  #outline a:hover {
    opacity: 0.5;
  }
}
/*------------------------------------------------------
  タイムテーブル
------------------------------------------------------*/
#timetable {
  max-width: 980px;
  padding: 0;
  border: 2rem solid rgba(255, 255, 255, 0.8);
  color: #1f1f1f;
}
#timetable table {
  width: 100%;
  font-size: 1.05rem;
  line-height: 2em;
  background: rgba(255, 255, 255, 0.9);
}
#timetable table thead,
#timetable table tbody {
  width: 100%;
}
#timetable table thead tr {
  color: #2a3e57;
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
#timetable table thead tr .time {
  width: 15%;
}
#timetable table thead tr .program {
  width: 45%;
}
#timetable table thead tr .speakers {
  width: 40%;
}
#timetable table thead th {
  text-align: center;
  padding: 0.5em 0;
  font-family: "Roboto Mono", monospace;
}
#timetable table tbody tr {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
  line-height: 1.5em;
  padding: 0.5em 0;
  border-top: 1px dotted #2a3e57;
}
#timetable table tbody tr td {
  display: flex;
  align-self: stretch;
  align-items: center;
  text-align: left;
}
#timetable table tbody tr .time {
  width: 15%;
  text-align: center;
  justify-content: center;
  line-height: 1.2rem;
}
#timetable table tbody tr .time li:nth-child(2) {
  font-size: 0.7rem;
}
#timetable table tbody tr .program {
  width: 50%;
  padding-left: 16px;
  padding-bottom: 0.5em;
  border-left: 1px solid #b3b5f2;
}
#timetable table tbody tr .program ul li:nth-child(1) {
  font-size: 0.8rem;
  line-height: 3em;
}
#timetable table tbody tr .program ul li:nth-child(2) {
  font-size: 1rem;
}
#timetable table tbody tr .program ul .coming02 {
  font-size: 0.8rem;
  font-weight: bold;
  color: #b4b3b3;
}
#timetable table tbody tr .program ul .cs {
  font-size: 0.7rem;
  font-weight: bold;
  color: #c8c7c7;
}
#timetable table tbody tr .speakers {
  width: 35%;
}
#timetable table tbody tr .speakers ul li:nth-child(odd) {
  font-size: 0.95rem;
}
#timetable table tbody tr .speakers ul li:nth-child(even) {
  font-size: 0.8rem;
  line-height: 1.5em;
}
#timetable table tbody tr .speakers ul .takahashi {
  padding-top: 0.4em;
}
#timetable table tbody .break {
  font-size: 0.8rem;
  line-height: 1em;
  padding: 0.5em 0;
}
@media screen and (max-width: 767px) {
  #timetable {
    max-width: 767px;
    padding: 0;
    border: 0.5rem solid rgb(178, 178, 178);
  }
  #timetable table {
    width: 100%;
    font-size: 1.05rem;
    line-height: 2em;
  }
  #timetable table thead,
  #timetable table tbody {
    width: 100%;
  }
  #timetable table thead {
    display: none;
  }
  #timetable table thead tr {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
  }
  #timetable table tbody tr {
    display: flex;
    flex-direction: column;
    flex-flow: row wrap;
    align-items: center;
    line-height: 1.5em;
    padding: 0.5em;
    border-top: 2px dotted #021521;
  }
  #timetable table tbody tr td {
    display: flex;
    flex-direction: column;
    align-self: stretch;
    align-items: flex-start;
    text-align: left;
  }
  #timetable table tbody tr .time {
    width: 100%;
    text-align: center;
    justify-content: center;
    line-height: 1.2rem;
  }
  #timetable table tbody tr .time > ul {
    display: flex;
    align-items: center;
  }
  #timetable table tbody tr .time > ul li:nth-child(2) {
    font-size: 0.7rem;
    padding: 0;
  }
  #timetable table tbody tr .program {
    width: 100%;
    padding-left: 1rem;
    border-top: 1px solid #021521;
    border-left: 1px solid #021521;
  }
  #timetable table tbody tr .program ul li:nth-child(1) {
    font-size: 0.8rem;
    line-height: 2em;
  }
  #timetable table tbody tr .program ul li:nth-child(2) {
    font-size: 1rem;
    padding-top: 0;
  }
  #timetable table tbody tr .program ul .cs {
    font-size: 0.8rem;
    font-weight: bold;
    color: #b4b3b3;
  }
  #timetable table tbody tr .speakers {
    width: 100%;
  }
  #timetable table tbody tr .speakers ul li:nth-child(odd) {
    font-size: 0.95rem;
  }
  #timetable table tbody tr .speakers ul li:nth-child(even) {
    font-size: 0.8rem;
    line-height: 1.5em;
    padding-top: 0;
  }
  #timetable table tbody .break {
    font-size: 0.8rem;
    line-height: 1em;
    padding: 0 0 0 0.5rem;
  }
  #timetable table tbody .break .time {
    padding-bottom: 0;
  }
  #timetable table tbody .break td:nth-of-type(2) {
    font-size: 0.8rem;
    padding-top: 0;
  }
  #timetable table tbody .opening {
    border-top: none;
  }
  #timetable table tbody .closing {
    border-bottom: none;
  }
}

/*------------------------------------------------------
  form
------------------------------------------------------*/
@media screen and (min-width: 768px) {
  #satori_area {
    max-width: 980px;
    padding: 3rem 0;
    margin: 3rem auto 0 auto;
    background: rgba(255, 255, 255, 0.8);
  }
  #satori_area #satori__creative_container {
    margin: 0 3rem;
  }
  #satori_area .satori__custom_form {
    padding: 3rem;
  }
  #satori_area .satori__input_group {
    text-align: left;
  }
  #satori_area .satori__input_group select {
    padding-left: 0.8em;
    width: 100%;
  }
  #satori_area .satori__input_group .satori__notes {
    margin: 1em 0;
  }
  #satori_area input,
  #satori_area .satori__notes,
  #satori_area #satori__custom_field_ef745fc157d7e8de8 {
    text-align: justify;
  }
  #satori_area .satori__submit_group .satori__btn {
    padding: 0.8em 5em;
  }
  #satori_area #satori__submit_confirm {
    text-align: center;
  }
  #satori_area .satori__notes {
    font-size: 0.85rem;
    border: none;
    background: #eee;
  }
  #satori_area #satori__privacy_policy_agreement_wrapper .satori__input_group {
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  #satori_area {
    max-width: 767px;
    padding: 3rem 0;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.8);
  }
  #satori_area label {
    font-size: 1rem;
  }
  #satori_area #satori__creative_container {
    margin: 0 1rem;
  }
  #satori_area .satori__custom_form {
    padding: 1rem;
  }
  #satori_area .satori__input_group {
    text-align: left;
  }
  #satori_area .satori__input_group select {
    padding-left: 0.8em;
    width: 100%;
  }
  #satori_area input,
  #satori_area .satori__notes,
  #satori_area #satori__custom_field_ef745fc157d7e8de8 {
    text-align: left;
  }
  #satori_area #satori__submit_confirm {
    text-align: center;
  }
  #satori_area .satori__input_group .satori__notes {
    margin: 1em 0;
  }
  #satori_area .satori__notes {
    font-size: 0.85rem;
    border: none;
    background: #eee;
  }
  #satori_area .satori__submit_group .satori__btn {
    font-size: 1.2rem;
    padding: 0.8em 1em;
    width: 100%;
  }
  #satori_area #satori__privacy_policy_agreement_wrapper .satori__input_group {
    text-align: center;
  }
}

#book {
  margin-top: 3rem;
  padding: 5rem 1rem;
}
#book .section_title li:nth-child(2) {
  color: #fff;
  padding: 2rem;
  letter-spacing: 0.05em;
}
#book .container {
  background: #fff;
  max-width: 980px;
  margin: 3rem auto 0 auto;
  padding: 6rem 6rem;
}
#book .container .title-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 1rem;
}
#book .container .title-wrap .title {
  width: 73%;
}
#book .container .title-wrap .title img {
  width: 100%;
}
#book .container .title-wrap .award {
  width: 25%;
  position: relative;
  top: -2rem;
}
#book .container .title-wrap .award img {
  width: 100%;
}
#book .container .wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#book .container .wrapper .summary {
  width: 62%;
}
#book .container .wrapper .summary .book-contents {
  width: 100%;
  text-align: justify;
  line-height: 2em;
}
#book .container .wrapper .summary .txt {
  display: flex;
  align-items: center;
  gap: 1rem;
  padding: 2rem 0 1rem;
}
#book .container .wrapper .summary .txt::after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background-color: black;
}
#book .container .wrapper .summary .contents-list {
  width: 100%;
}
#book .container .wrapper .summary .contents-list tr {
  display: flex;
  align-items: center;
  padding: 0.2em 0;
  width: 100%;
}
#book .container .wrapper .summary .contents-list tr th {
  font-size: 0.8rem;
  text-align: justify;
  width: 5.5em;
  margin-right: 1em;
}
#book .container .wrapper .summary .contents-list tr td {
  font-size: 0.9rem;
  text-align: left;
}
#book .container .wrapper .cover-image {
  width: 35%;
}
#book .container .wrapper .cover-image .cover {
  width: 110%;
  position: relative;
  top: -2rem;
}
#book .container .wrapper .cover-image .cover img {
  width: 100%;
}
#book .container .wrapper .cover-image .amazon {
  width: 100%;
  height: 3.5rem;
  background: linear-gradient(0deg, rgb(245, 208, 136) 0%, rgb(255, 239, 207) 100%);
}
#book .container .wrapper .cover-image .amazon img {
  width: 70%;
}
@media screen and (max-width: 767px) {
  #book {
    margin-top: 1rem;
    padding: 2rem 1rem;
  }
  #book .container {
    background: #fff;
    max-width: 980px;
    margin: 3rem auto 0 auto;
    padding: 1rem 1rem;
  }
  #book .container .title-wrap {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 1rem;
  }
  #book .container .title-wrap .title {
    width: 100%;
  }
  #book .container .title-wrap .title img {
    width: 100%;
  }
  #book .container .title-wrap .award {
    width: 40%;
    position: initial;
  }
  #book .container .title-wrap .award img {
    width: 100%;
  }
  #book .container .wrapper {
    width: 100%;
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-between;
    align-items: center;
  }
  #book .container .wrapper .summary {
    width: 100%;
  }
  #book .container .wrapper .summary .book-contents {
    width: 100%;
    text-align: justify;
    line-height: 2em;
  }
  #book .container .wrapper .summary .txt {
    display: flex;
    align-items: center;
    gap: 1rem;
    padding: 2rem 0 1rem;
  }
  #book .container .wrapper .summary .txt::after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background-color: black;
  }
  #book .container .wrapper .summary .contents-list {
    width: 100%;
  }
  #book .container .wrapper .summary .contents-list tr {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0.2em 0;
    width: 100%;
  }
  #book .container .wrapper .summary .contents-list tr th {
    font-size: 0.8rem;
    text-align: justify;
    width: 5.5em;
    margin-right: 1em;
    margin-bottom: 0.35em;
  }
  #book .container .wrapper .summary .contents-list tr td {
    font-size: 0.9rem;
    text-align: justify;
    margin-bottom: 0.3em;
  }
  #book .container .wrapper .summary .amazon {
    width: 100%;
    height: 3.5rem;
    background: linear-gradient(0deg, rgb(245, 208, 136) 0%, rgb(255, 239, 207) 100%);
    margin-top: 1rem;
  }
  #book .container .wrapper .summary .amazon img {
    width: 57%;
  }
  #book .container .wrapper .cover-image {
    width: 100%;
  }
  #book .container .wrapper .cover-image .cover {
    width: 75%;
    position: relative;
    top: 0;
    right: -3rem;
    padding-bottom: 1rem;
  }
  #book .container .wrapper .cover-image .cover img {
    width: 100%;
  }
}

/*------------------------------------------------------
  ブループリント
------------------------------------------------------*/
#suggestion {
  background: rgba(0, 0, 0, 0.5);
  padding: 6rem 1rem 5rem 1rem;
  margin-top: 3rem;
}
#suggestion .section_title li:first-child {
  color: #00ffff;
}
#suggestion .section_title li:last-child {
  color: #3ff4bb;
}
#suggestion .container {
  width: 100%;
}
#suggestion .container .headline {
  color: #fff;
  font-family: serif;
  filter: drop-shadow(0 0 15px #0071BC);
  margin: 0.5em 0 2em 0;
}
#suggestion .container .headline li:first-child {
  font-size: 2rem;
  letter-spacing: 0.06em;
  padding: 2em 0 0.5em;
}
#suggestion .container .headline li:last-child {
  width: 300px;
  margin: 0 auto 3rem auto;
}
#suggestion .container .headline li:last-child img {
  width: 100%;
}
#suggestion .container .wrapper {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#suggestion .container .wrapper .suggestion {
  width: 50%;
  margin: 0 auto;
}
#suggestion .container .wrapper .suggestion img {
  width: 100%;
  filter: drop-shadow(0 0 15px #0071BC);
  border: 3px solid #fff;
}
#suggestion .container .wrapper .txt {
  width: 42%;
  margin: 0 auto;
  color: #fff;
  text-align: justify;
  font-size: 1.25rem;
  letter-spacing: 0.1em;
  line-height: 2.1em;
}
#suggestion .container .wrapper .txt .bold {
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  #suggestion {
    padding: 4rem 1rem 0 1rem;
  }
  #suggestion .section_title li:first-child {
    color: #fff;
  }
  #suggestion .container {
    width: 100%;
  }
  #suggestion .container .headline {
    color: #fff;
    font-family: serif;
    margin: 2em 0 0 0;
  }
  #suggestion .container .headline li:first-child {
    font-size: 1.4rem;
  }
  #suggestion .container .headline li:last-child {
    font-size: 1.9rem;
    line-height: 1.5em;
    padding-bottom: 0;
  }
  #suggestion .container .wrapper {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
  }
  #suggestion .container .wrapper .suggestion {
    width: 90%;
    margin: 0 auto;
  }
  #suggestion .container .wrapper .suggestion img {
    width: 100%;
    border: 3px solid #fff;
  }
  #suggestion .container .wrapper .txt {
    width: 90%;
    margin: 0 auto;
    color: #fff;
    text-align: justify;
    font-size: 1rem;
    letter-spacing: 0;
    line-height: 2em;
    padding-top: 1.2em;
  }
}